<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_media', language 'no', version '4.3'.
 *
 * @package     tiny_media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcaptionstrack'] = 'Legg til tekstspor';
$string['addchapterstrack'] = 'Legg til kapittelspor';
$string['adddescriptionstrack'] = 'Legg til beskrivelsessport';
$string['addmetadatatrack'] = 'Legg til metadataspor';
$string['addsource'] = 'Legg til alternativ kilde';
$string['addsource_help'] = 'Du anbefales å oppgi en alternativ mediekilde, siden stasjonære og mobile nettlesere støtter forskjellige filformater.';
$string['addsubtitlestrack'] = 'Legg til spor med undertekster';
$string['advancedsettings'] = 'Avanserte innstillinger';
$string['alignment'] = 'Justering';
$string['alignment_bottom'] = 'Bunn';
$string['alignment_left'] = 'Venstre';
$string['alignment_middle'] = 'Midtstilt';
$string['alignment_right'] = 'Høyre';
$string['alignment_top'] = 'Topp';
$string['audio'] = 'Lyd';
$string['audiosourcelabel'] = 'LydkildeURL';
$string['autoplay'] = 'Automatisk avspilling';
$string['browserepositories'] = 'Vis filområder...';
$string['captions'] = 'Bildetekster';
$string['captions_help'] = 'Bildetekster kan brukes til å beskrive alt som skjer i sporet, inkludert ikke-verbale lyder som en telefon som ringer.';
$string['captionssourcelabel'] = 'Nettadresse for tekstspor';
$string['chapters'] = 'Kapitler';
$string['chapters_help'] = 'Kapitteltitler kan gis for bruk ved navigering i mediaressursen.';
$string['chapterssourcelabel'] = 'Kapittelspor URL';
$string['constrain'] = 'Auto størrelse';
$string['controls'] = 'Vis kontroller';
$string['createmedia'] = 'Legg inn media';
$string['default'] = 'Standard';
$string['deleteselected'] = 'Slett valgte filer';
$string['descriptions'] = 'Beskrivelser';
$string['descriptions_help'] = 'Lydbeskrivelser kan brukes til å gi en fortelling som forklarer visuelle detaljer som ikke er tydelige fra lyden alene.';
$string['descriptionssourcelabel'] = 'Beskrivelsesspor URL';
$string['displayoptions'] = 'Visningsvalg';
$string['enteralt'] = 'Beskriv bildet for de som ikke kan se det.';
$string['entername'] = 'Navn';
$string['entersource'] = 'KildeURL';
$string['entertitle'] = 'Tittel';
$string['enterurl'] = 'URL';
$string['filemanager'] = 'Filadministrasjon';
$string['hasmissingfiles'] = 'Advarsel! Følgende filer som det refereres til i tekstområdet mangler.';
$string['height'] = 'Høyde';
$string['helplinktext'] = 'Mediahjelper';
$string['imagebuttontitle'] = 'Bilde';
$string['imageproperties'] = 'Bilderettigheter';
$string['imageurlrequired'] = 'Alle bilder må ha en URL.';
$string['label'] = 'Merkelapp';
$string['languagesavailable'] = 'Tilgjengelige språk';
$string['languagesinstalled'] = 'Installerte språk';
$string['link'] = 'Lenke';
$string['loop'] = 'Loop';
$string['managefiles'] = 'Administrer filer';
$string['mediabuttontitle'] = 'Multimedia';
$string['mediamanagerbuttontitle'] = 'Medie-administrasjon';
$string['mediamanagerproperties'] = 'Medie-administrasjon';
$string['metadata'] = 'Metadata';
$string['metadata_help'] = 'Metadataspor, for bruk fra et skript, kan bare brukes hvis spilleren støtter metadata.';
$string['metadatasourcelabel'] = 'Metadataspor-URL';
$string['missingfiles'] = 'Manglende filer';
$string['mute'] = 'Dempet';
$string['pluginname'] = 'Legg til media';
$string['presentation'] = 'Bildet er bare til pynt';
$string['presentationoraltrequired'] = 'Bilder må ha en beskrivelse med mindre det er krysset av for at beskrivelse ikke er nødvendig.';
$string['privacy:metadata'] = 'Mediamodulen for TinyMCE lagrer ikke noen persondata';
$string['remove'] = 'Fjern';
$string['saveimage'] = 'Lagre bilde';
$string['size'] = 'Bredde x høyde (i piksler)';
$string['srclang'] = 'Språk';
$string['subtitles'] = 'Undertekster';
$string['subtitles_help'] = 'Undertekster kan brukes for å gi en transkripsjon eller oversettelse av dialogen.';
$string['subtitlessourcelabel'] = 'URL for undertekstspor';
$string['tracks'] = 'Undertitler og bildetekster';
$string['tracks_help'] = 'Undertekster, bildetekster, kapitler og beskrivelser kan legges til via en WebVTT-fil (Web Video Text Tracks). Sporetiketter vises i rullegardinmenyen for valg. For hver type spor vil et hvilket som helst spor som er angitt som standard forhåndsvalgt ved starten av videoen.';
$string['unusedfilesdesc'] = 'Følgende filer brukes ikke i tekstområdet:';
$string['unusedfilesheader'] = 'Ubrukte filer';
$string['unusedfilesremovalnotice'] = 'Ubrukte filer vil automatisk slettes ved lagring.';
$string['updatemedia'] = 'Oppdater media';
$string['video'] = 'Video';
$string['videoheight'] = 'Videohøyde';
$string['videosourcelabel'] = 'VideokildeURL';
$string['videowidth'] = 'Videobredde';
$string['width'] = 'Bredde';
